Subject: Re: Feature request: git-svn dcommit should send deltas upstream

From: Florian Weimer <[email-masked]>
Date: Mon, 01 Sep 2008 10:09:02 +0200

* Eric Wong:

> Works for me, here.  I've also tested this editing an audio file and
> transmitting it over the wire without any trouble.  I've added one more
> patch on top of your series to check the (undef) return value of
> send_txstream.

I assumed that send_txstream croaks when it encounters an error.
Looking at the SWIG-generated sources, this seems to be the case.